@charset "utf-8";
/* CSS Document */

#qanda-title {
	margin:0px 0 20px 0;
	padding:40px 0;
	background:#d87617;
	text-align:center;
	font-weight:bold;
	font-size:20px;
	color:#fff;
}
#qanda-list {
	margin: 0 0 20px 0;
}
.qanda-list-l{
    margin-right: 30px;
    float: left;
}
#qanda #nav {
	margin-bottom:0;
}
.qanda-box-wrap {
	margin:0 0 60px 0;
}
.qanda-box {
	margin:0 0 20px 0;
	padding:20px;
	border:1px solid #cdcdcd;
	border-radius:10px;
	line-height:1.5;
}
.qanda-q {
	margin:0 0 10px 0;
	border-bottom:dotted 1px #cdcdcd;
	font-size:16px;
	font-weight:bold;
}
.qanda-q i {
	margin:0 10px 0 0;
	font-size:24px;
	color:red;
}